[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#601207: libgl1-mesa-dri: new upstream release

On 24 October 2010 14:21, Cyril Brulebois <kibi@debian.org> wrote:
> notfound 601207 7.9.0+git20100903.a5fd0396-0ubuntu0sarvatt
> thanks
> Michal Suchanek <hramrach@centrum.cz> (24/10/2010):
>> Package: libgl1-mesa-dri
>> Version: 7.9.0+git20100903.a5fd0396-0ubuntu0sarvatt
> Bleh, don't specify versions we don't even ship…

That's the point, I would not have to if there was a lib in Debian.

>> Severity: wishlist
>> Upstream has released mesa 7.9
> Wishlist: send patches.

I don't expect any are needed.

I built mesa 7.9 without issues.

I just install these packages for 32bit support which is hard to get
on 64bit otherwise.



Reply to: